_id: ejxztxdidupiifax
_key: '!items!ejxztxdidupiifax'
img: icons/commodities/leather/leather-leaf-tan.webp
name: Barding, Hellknight
system:
  description:
    value: >-
      <p><b>Price</b> varies; <b>Weight</b> varies</p>

      <p>Hellknights often equip their steeds with armor similar to their own.
      Typical <em>barding</em> for Hellknight steeds features ornamental spikes
      (these spikes deal no damage). Such <em>barding</em> is usually designed
      to look similar to the armor of the horse's rider, or to look skeletal,
      <em>fiendish</em>, or similar to a <em>nightmare</em>. Hellknight
      <em>barding</em> can be made from Hellknight leather, Hellknight
      half-plate, or Hellknight plate; it costs four times as much and weighs
      twice as much. Hellknight half-plate <em>barding</em> or Hellknight plate
      <em>barding</em> slows a mount's speed from 40 feet to 30 feet, from 50
      feet to 35 feet, or from 60 feet to 40 feet. A mount wearing such armor
      moves at only triple its normal speed when running instead of
      quadruple.</p>
  equipped: false
  subType: gear
type: loot

